Subject: K2NO3 + : a black hole with G94

From: Pascal HEBANT <[email-masked]>
Date: Thu, 25 Sep 1997 10:32:32 +0100

Dear CCLers,

I am performing calculations on K2NO3 + with G94 revision D.4 on a SGI Indy
R4400. Here is one my input :

%CHK=k2no3
#P HF/gen opt  guess=core test scf=(maxcycle=500)

******************

1 1
7 -0.00000010 0.00000014 -0.00000002
8 -0.74000007 1.28171770 -0.00000002
8 1.47999993 0.00000016 -0.00000002
8 -0.74000010 -1.28171750 -0.00000002
19 -0.00000010 0.00000014 1.85999999
19 -0.00000010 0.00000014 -1.85999989

K 0
LANL2DZ
****
N 0
6-31G
****
O 0
6-31G
****

K 0
LANL2DZ
****

--Link1--
%CHK=k2no3
# MP2/chkbas nosym Guess=Read opt freq geom=AllCheckpoint test
scf=(maxcycle=500)

And here is the distance matrix after the first geometry optimization :

 ----------------------------------------------------------
                    Distance matrix (angstroms):
              1          2          3          4          5
  1  N    0.000000
  2  O    0.000000   0.000000
  3  O    0.000000   0.000000   0.000000
  4  O    0.000000   0.000000   0.000000   0.000000
  5  K    0.000000   0.000000   0.000000   0.000000   0.000000
  6  K    0.000000   0.000000   0.000000   0.000000   0.000000
              6
  6  K    0.000000

As you can see, all the atoms are superimposed... And, of course, there is
an error and calculation stops.
I try to perform runs at the DFT level (SVWN, B3LYP or B3PW91). I used the
3-21G Basis set for K. I used the geometry obtained with DMol as a starting
point. And I always reach that final point after one or more geometry
optimizations.

Can anyone help me?

Regards

Pascal

*****************************************************************************
Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie                            75005 Paris FRANCE

tel:+33 - 01 44 27 66 94                             fax: +33 - 01 44 27 67 50
http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/Pascal.html
*****************************************************************************
Ä